<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">
    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_gravity="center"
        android:stretchColumns="0">
        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2.5">

                <TextView
                    android:id="@+id/bh"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerInParent="true"

                    android:layout_marginLeft="20dp"
                    android:text="订单编号"
                    android:textAlignment="center"
                    android:textColor="@color/black"
                    android:textSize="12dp" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2">
                <TextView
                    android:id="@+id/time"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:layout_centerInParent="true"

                    android:text="创建时间"
                    android:textAlignment="center"
                    android:textColor="@color/black"
                    android:textSize="12dp" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">
                <TextView
                    android:id="@+id/name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="商品名称"
                    android:layout_centerInParent="true"
                    android:textAlignment="center"
                    android:textColor="@color/black"
                    android:textSize="12dp"  />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">
                <TextView
                    android:id="@+id/status"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"

                    android:layout_centerInParent="true"

                    android:layout_alignParentLeft="true"
                    android:text="订单状态"
                    android:textAlignment="center"
                    android:textColor="@color/black"
                    android:textSize="12dp" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="30dp"
                android:layout_weight="2">
                <TextView
                    android:layout_centerInParent="true"
                    android:id="@+id/bz"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="备注"
                    android:textAlignment="center"
                    android:textColor="@color/black"
                    android:textSize="12dp"  />
            </RelativeLayout>

        </TableRow>
    </TableLayout>
</RelativeLayout>